prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
appdefaultdir=/etc/X11/app-defaults

Name: Xt
Description: X Toolkit Library
Version: 1.1.1
Requires: xproto x11
Requires.private: ice sm
Cflags: -I${includedir}
Libs: -L${libdir} -lXt
